@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

#lesson-root {
  font-size: 16px;
  font-family: 'Ubuntu', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto',
    'Oxygen', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #f2f2f2;
}

#lesson-root * {
  box-sizing: border-box;
}
